<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="fatal_error_msg">Applikasjonen fikk en kritisk feil og kan ikke fortsette</string>
    <string name="unsupported_android_version">Denne versjonen av Android støttes ikke.</string>
</resources>